 
IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'CD_USU' AND object_id = OBJECT_ID('FP_CARGO_EST_ARV_MERC_LINHA_COMIS'))
BEGIN
	ALTER TABLE FP_CARGO_EST_ARV_MERC_LINHA_COMIS ADD CD_USU INT NULL
END

IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'DT_CAD' AND object_id = OBJECT_ID('FP_CARGO_EST_ARV_MERC_LINHA_COMIS'))
BEGIN
	ALTER TABLE FP_CARGO_EST_ARV_MERC_LINHA_COMIS ADD DT_CAD DATETIME NULL
END 